CVE-2009-2769

Metadata

CVE-2009-2769
6.8
exploit-db.com
2009-08-14
2017-09-19 07:07

Description

PHP remote file inclusion vulnerability in include/timesheet.php in Ultrize TimeSheet 1.2.2, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the config[include_dir] parameter.

Related Vulnerabilities